<!doctype html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<link rel="icon" type="image/png" href="https://dan-it.com.ua/wp-content/themes/danIT/img/icons/favicon-32x32.png">
	<link rel="stylesheet" type="text/css" href="styles/index.css">
	<title>EMPLOYEES</title>
</head>

<body>
	<section id="root">
		<h1>EMPLOYEES</h1>
		<ul id="container"></ul>
	</section>

	<script src="scripts/index.js"></script>
</body>

</html>